/* CSS Document */

@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

@media all and (max-width: 1280px) {
	/*ul.Nav-Main li a {
		font-size:14px !important;
	}*/
}

@media all and (max-width: 1500px) {
	.logo {
		display:none;
	}
	
	.logoMobile {
		display:table-cell;
	}
	
	.logo img {
		width:128px;
	}
	
	.headerRight .tagline {
		display:none;
	}
	
	.ApplicationTitle {
		font-size:28px !important;
	}
}

@media all and (max-width: 1200px) {
	ul.Nav-Main {
		display:none;
	}
	
	.TechnologyItem:nth-child(even) {
		border-right:0;
	}
	
	.ApplicationTitle {
		font-size: 24px;
		line-height: 24px;
		margin-bottom: -3px;
	}
	
	.ProductSpecsContainer {
		padding-right:0 !important;
	}
	
	.ApplicationTitle {
		font-size:24px !important;
	}
}

@media all and (max-width: 992px) {
	.nav.main {
		padding-left:0;
	}
}

@media all and (max-width: 920px) {
	ul.Nav-Main li a {
		letter-spacing: 0.02em;
		padding:0 4px !important;
	}
	
	
	
	h1.sectionTitle, h1 .Head {
		font-size: 46px;
		line-height: 46px;
	}
	
	h1.sectionTitle .titleSmall {
		font-size: 28px;
		line-height: 28px;
	}
	
	h1.sectionTitle .titleLarge {
		font-size: 46px;
		line-height: 46px;
		margin-top:-4px;
	}
}

@media all and (max-width: 800px) {
	/*.logo {
		display:table-cell;
	}
	
	.logoMobile {
		display:none;
	}
	
	.logo img {
		width:183px;
	}
	
	.headerRight .tagline {
		display:block;
	}*/
	
	nav.main {
		border:none;
	}
	
	.MobileNav {
		display:block;
	}
}

@media all and (max-width: 767px) {
	.footerContainer, .footerLeft, .footerRight {
		display:block;
		width:100%;
	}
	
	.footerRight .footerNoTitleContainer  {
		display:none;
	}
	
	.footerRight .footerBorder {
		border:none;
	}
	
	.TechnologyItem {
		border-right:0;
	}
	
	.LeftNavInterior {
		z-index:3;
	}
	
	.PageContentInterior.MenuOpen {
		margin-left:275px;
		margin-right:-275px;
	}
}

@media all and (max-width: 700px) {

}

@media all and (max-width: 640px) {
	.logo {
		display:none;
	}
	
	.logoMobile {
		display:table-cell;
	}
	
	.headerRight .tagline {
		display:none;
	}
	
	.marginLeft {
		margin-left:15px !important;
	}
	
	.marginRight {
		margin-right:15px !important;
	}
	
	.Applications.marginRight {
		margin-right: 5px !important;
	}
	
	.HeroImageContainer .floorShow {
		padding:0 15px !important;
	}
	
	.Applications {
		padding: 0 !important;
	}
	
	.CertificationsHeaderLeft {
		width:15px;
		min-width:15px;	
	}
	
	.CertificationsHeaderImage img {
		width:400px;
	}
	
	.BIGideasParallaxContainer {
		min-height:300px;
	}
	
	h1.sectionTitle, h1 .Head {
		font-size: 46px;
		line-height: 46px;
	}
	
	h1.sectionTitle .titleSmall {
		font-size: 28px;
		line-height: 28px;
	}
	
	h1.sectionTitle .titleLarge {
		font-size: 46px;
		line-height: 46px;
		margin-top:-6px;
	}
}

@media all and (max-width:480px) {
	.CertificationsHeaderImage img {
		width:300px;
	}
	
	h1.sectionTitle, h1 .Head {
		font-size: 36px;
		line-height: 36px;
	}
	
	h1.sectionTitle .titleSmall {
		font-size: 18px;
		line-height: 18px;
	}
	
	h1.sectionTitle .titleLarge {
		font-size: 36px;
		line-height: 36px;
		margin-top:-4px;
	}
}

@media all and (max-width:360px) {
	nav.main {
		padding-left:0;
		border:none;
	}
	
	.mainNav .searchDefault {
		display:none;
	}
	
	.CertificationsHeaderImage img {
		width:250px;
	}
	
	h1.sectionTitle, h1 .Head {
		font-size: 28px;
		line-height: 32px;
	}
}

@media all and (max-width:300px) {
	.LeftNav.open {
		margin-left: 0;
		width: 225px;
	}
	
	.PageContentInterior.MenuOpen {
		margin-left: 225px;
		margin-right: -225px;
	}
}

/*  Bootstrap Clearfix */

/* Small Screens */
@media (max-width:766px){
  .col-xs-1:nth-child(12n+1),
  .col-xs-2:nth-child(6n+1),
  .col-xs-3:nth-child(4n+1),
  .col-xs-4:nth-child(3n+1),
  .col-xs-6:nth-child(2n+1){
    clear: left;
  }
}

/*  Tablet  */
@media (min-width:767px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: left;
  }
}


/*  Medium Desktop  */
@media (min-width:992px){

  /* Column clear fix */
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
    clear: left;
  }
}


/*  Large Desktop  */
@media (min-width:1200px){

  /* Column clear fix */
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
    clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
    clear: left;
  }
}